Subject: [ids.analysis.forum] mean pole values used at GRGS
From: "Lemoine, Frank G. (GSFC-6980)" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 9 Feb 2011 09:34:03 -0600

Dear IDS Analysis Forum:

Forwarded from  Jean-Michel.
F.

************************************************************
________________________________________
De : Lemoine Jean-Michel [[email-masked]]
Date d'envoi : mercredi 9 février 2011 10:23
Objet : mean pole values used at GRGS

Hello John,

We are using a "home-derived" mean pole bias and rate. It was computed by Daniel Gambis from Paris Observatory, based on 90 years of pole motion (1910-2000).
The values are:
xp(t0) = 0.0654, xp_dot = 0.00196,  yp(t0) = 0.3306, yp_dot = 0.00367

IERS2003 values are:
xp(t0) = 0.054, xp_dot = 0.00083,  yp(t0) = 0.357, yp_dot = 0.00395

and IERS2010 values are in the attached gif.

(t0=2000. in all cases)

From the plot serie.G_002_001.RL02.gif we do not seem to be sensitive to our a priori mean pole.

Jean-Michel

-----------------------------------------------------------------
Jean-Michel Lemoine
CNES/GRGS
BPI 3200
18, avenue Édouard Belin
31401 Toulouse cedex 4, France
-----------------------------------------------------------------
Email : [email-masked]
Tel : +33-(0)5-61-33-28-94
Lab : UMR5562
-----------------------------------------------------------------

> -----Message d'origine-----
> De : John C. Ries [mailto:[email-masked]]
> Envoyé : mardi 8 février 2011 21:09
> À : Lemoine Jean-Michel; Cerri Luca; Lemoine, Frank G.
> (GSFC-6980); Nikita Zelensky; Bertiger, William I (335H);
> [email-masked]; E Schrama; Haines, Bruce J.
> (JPL-335H)[JPL]; Couhert Alexandre; Mercier Flavien (contact)
> Cc : Picot Nicolas; BERTHIAS JEAN-PAUL; Desai, Shailen D (335H)
> Objet : RE : Long term trends in the gravity field
>
>
> Hi Jean-Michel,
>
> When you made your estimates, were you using the new IERS2010 mean
> pole or the previous one? Shailen Desai pointed out that part of the
> apparent rate in our time series, and possibly the reason that our
> estimates do not match the new mean pole (my so-called 'memory'
> effect), is that I was still using the old mean pole for the pole
> tide. Thus, some of the mean pole would 'leak' into the pole tide
> correction and bias the estimates for C21/S21. This is exactly the
> reason that a new mean pole model was introduced, so this doesn't
> happen. I need to correct our results for the new pole tide and see
> what we get.
>
> Best regards,
> John
>

                           Cliquez sur l'url suivante 
https://www.mailcontrol.com/sr/tIQr6yZNwTPTndxI!oX7Un0YrN2yGzxhNvcauG0OM8NGYmMcQSyGpyXZEmwgrHHKbfShgGCNT+JaXEW7R1X!lw==  
                    si ce message est indésirable (pourriel).